actions: []
api_documentation: http://docs.ros.org/en/noetic/api/mrpt_libopengl/html
authors: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
brief: ''
bugtracker: https://github.com/MRPT/mrpt/issues
depends:
- cv_bridge
- mrpt_libbase
- mrpt_libposes
- ros_environment
- rosbag_storage
- roscpp
- tf2_geometry_msgs
depends_on:
- mrpt_libgui
- mrpt_libobs
description: "Mobile Robot Programming Toolkit (MRPT) libraries (opengl/img C++ libraries).\n\
  \  This package contains: mrpt-opengl, mrpt-img"
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__mrpt_ros__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__mrpt_ros__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Jose-Luis Blanco-Claraco <joseluisblancoc@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mrpt_libopengl__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mrpt_libopengl__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__mrpt_libopengl__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mrpt_libopengl__ubuntu_focal_arm64__binary
repo_name: mrpt_ros
repo_url: ''
srvs: []
timestamp: 1734003382.5506165
url: https://www.mrpt.org/
vcs: git
vcs_uri: https://github.com/MRPT/mrpt_ros.git
vcs_version: main
